local fn = _gn(0x4AD019591E94C064)
--- PREPARE_SOUND_WITH_ENTITY
function Global.PrepareSoundWithEntity(soundName, entity, soundsetName, soundId)
	return _in2(fn, _ts(soundName), entity, _ts(soundsetName), soundId, _ri)
end
